@tailwind base;
@tailwind components;
@tailwind utilities;

.breadcrumb-list {
  margin-right: 32px;
  position: relative;
}
.breadcrumb-list::before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 7px solid #b6b6b6;
  top: 54%;
  right: -20px;
  transform: translateY(-50%);
}
.breadcrumb-list:last-child::before {
  display: none;
}
.breadcrumb-list a {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  visibility: visible;
  text-overflow: ellipsis;
}
